YSlow for Firefox 3.5 Bewertet mit 5 von 5 Sternen

To run YSlow 2.0.0b3 in Mozilla Firefox 3.5, you just need to unzip the xpi file and modify install.rdf to:

em:maxVersion="3.5.*"

you can download the Firefox 3.5 version here: http://rapidshare.com/files/252621630/yslow-2.0.0b3-fx-3.5.xpi

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.0.0b3) abgegeben.